#memorabilia {
    .category-list {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        gap: 2rem;
        padding-top: 2rem;
        @media (width < 700px) {
            gap: 1rem;
        }

        .category {
            display: flex;
            flex-direction: column;
            align-items: center;

            width: 20rem;
            height: 30rem;
            border: 1px solid #888;
            border-radius: 0.5rem;
            /*background-color: #f5f5f5;*/

            @media (width < 700px) {
                width: 16rem;
                height: 22rem;
            }

            &:hover {
                border: 1px solid #111;
            }


            h3 {
                width: 100%;
                text-align: center;
            }

            .image {
                height: 100%;
                width: 100%;
                display: flex;
                flex-direction: column;
                justify-content: center;
                overflow: hidden;

                @media (width < 700px) {
                }
            }
        }

    }
}
